Subject: Trainer Candidate - Geethanjali Thakur
From: Geethanjali Thakur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Feb 2023 03:33:46 -0500

| | Tech Support Test

Name | Geethanjali Thakur
E-mail | [email-masked]
Phone Number | (91) 8802461789
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Germanium technology ltd | Trainer | Na | 35000
Previous Employer 1 | Caretel infotech ltd | Quality analyst | 5may 2018 | 22000
Previous Employer 2 | Iccs | Quality analyst | 3 mar 2016 | 15000

If Selected, how much time do you need to join? | 1month

Please briefly describe your work experience specifically in Quality?

I used to audit the calls given feedback, taking sessions, giving training to new hired batches.
Tni and also taking pre and post sessions and taking care of different reports as required by the client. Looking after the client as well

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I can handle the pressure very well. I can work as a tl, qa and handle the floor properly here in the current organization i was hired as qa but then because of my good performance i was promoted to trainer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service only takes care of the customer concerns.  Whereas the great customer service is taking care of the concern of the customer also taking care for the needs of the customer and when the customer's concern is resolve then to console  the customer and to avoid the future escalation and dissatisfaction of the user the courtesy  call will b made. The great customer service is taking care of the customer instead of just the concern
What according to you makes you a good candidate for this position? | As i was working in the international call centre as qa and then i joined my current company as a qa there was many ups and down still i was still on my position to just hold the position and work hard and then i got a great fruit from my hard work as i was promoted to trainer and now i m taking care of many things in the company and working more then a trainer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |